@charset "utf-8";
html {
  scroll-behavior: smooth;
}
body {
  padding: 0px;
  margin: 0px;
  font-family: "Lato", sans-serif, Helvetica, Arial, "sans-serif";
  box-sizing: border-box;
}
.wrapper {
  width: 1200px;
  margin: 0px auto;
  background-color: #f9f4f4;
  overflow: hidden;
}
a {
  text-decoration: none;
}
p {
  font-size: 18px;
}
img {
  max-width: 100%;
}
.reveal {
  position: relative;
  transform: translateY(150px);
  opacity: 0;
  transition: all 1s ease;
}
.reveal.active {
  transform: translateY(0px);
  opacity: 1;
}
.navbar {
  background-color: rgba(111, 159, 173, 0.5);
  display: flex;
  justify-content: space-between;
  padding: 10px;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}
.logo-div {
  padding-top: 10px;
  z-index: 100;
}
nav {
  display: flex;
}
nav ul {
  display: flex;
  list-style: none;
  margin: 35px;
}
nav ul li {
  font-size: 18px;
  padding: 0px 30px;
}
nav ul li a {
  text-decoration: none;
  color: white;
}
nav ul li a:hover {
  color: #363738;
}

.hamburger {
  display: none;
  width: 40px;
  height: 35px;
  cursor: pointer;
  appearance: none;
  background: none;
  outline: none;
  border: none;
  position: relative;
  margin: auto 20px;
  z-index: 99;
}
.hamburger .bar,
.hamburger:after,
.hamburger:before {
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  background-color: black;
  margin: 6px 0px;
  transition: 0.4s;
}
.hamburger.is-active:before {
  transform: rotate(-45deg) translate(-9px, 7px);
}
.hamburger.is-active:after {
  transform: rotate(45deg) translate(-7px, -5px);
}
.hamburger.is-active .bar {
  opacity: 0;
}
.mobile-nav {
  position: fixed;
  left: 100%;
  top: 0;
  width: 100%;
  min-height: 100vh;
  display: none;
  z-index: 98;
  background-color: #86a8b2;
  padding-top: 100px;
  list-style: none;
}
.mobile-nav ul {
  list-style: none;
  font-size: 18px;
  margin: auto;
  display: block;
  padding-left: 10px;
  flex-direction: column;
  align-items: center;
}
.mobile-nav a {
  display: block;
  text-align: center;
  margin: 0px auto 16px;
  padding: 20px 6px;
  width: 100%;
  max-width: 300px;
  text-decoration: none;
  color: black;
  transition: 0.4s;
}
.mobile-nav.is-active {
  left: 0;
}
.mobile-nav a:hover {
  color: white;
}

/* .hero {
  
} */
header {
  background-image: url(images/header.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 721px;
}
h1 {
  padding: 170px 0px 50px;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0px;
  -webkit-animation: fade-text-anim 1s ease;
  animation: fade-text-anim 1s ease;
}
.header-text {
  font-size: 20px;
  margin: auto;
  width: 650px;
  text-align: center;
  line-height: 25px;
  letter-spacing: 2px;
  -webkit-animation: fade-text-anim 2s ease;
  animation: fade-text-anim 2s ease;
}
@keyframes fade-text-anim {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 30px, 0);
    -moz-transform: translate3d(0, 30px, 0);
    -ms-transform: translate3d(0, 30px, 0);
    -o-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0);
  }
  25% {
    opacity: 0;
    -webkit-transform: translate3d(0, 30px, 0);
    -moz-transform: translate3d(0, 30px, 0);
    -ms-transform: translate3d(0, 30px, 0);
    -o-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
/***********header-end************/
main {
  margin: auto;
}
.main-top {
  display: flex;
  justify-content: space-between;
  height: auto;
  margin-top: -80px;
}
.icons {
  flex-basis: 300px;
  padding: 10px 0px 10px;
  margin: auto;
  justify-content: space-around;
  text-align: center;
  background-color: #f9f4f4;
  border-radius: 10px;
  color: black;
  height: 150px;
  box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.05);
  transition: 1s ease-out;
}
.icons:hover {
  transform: scale(1.05);
}
.icons-text p {
  margin: 20px;
  color: #86a8b2;
}

.icons-text1 {
  padding-top: 10px;
  color: #86a8b2;
}
.icon-2 {
  padding-top: 10px;
}
/***********main-top-end************/

.o-nama {
  margin: auto;
  padding: 40px 20px;
  background-color: #f9f4f4;
  display: flex;
  flex-basis: 1130px;
  margin-top: 80px;
}
.naslov-2 {
  padding: 0px;
}

.prodaja-img {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 40px;
  margin-inline-end: 40px;
  /* max-width: 300px; */
  min-width: 150px;
}
.img-fade-anim {
  animation-name: slideshow;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-duration: 8s;
}

figcaption {
  text-align: center;
  /* margin-top: 10px; */
  padding: 10px;
  background-color: #363738;
  color: #f9f4f4;
}
.slide-div {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 500px;
}
.prodaja_carousel {
  max-width: 400px;
}
.text-div {
  margin: auto;
  padding: 0px 0px 20px 0px;
  width: 500px;
}
.text-div p {
  padding-bottom: 10px;
  margin: auto;
  line-height: 25px;
}
.btn {
  width: 100px;
  height: 35px;
  border: 0;
  border-radius: 20px;
  background-color: #363738;
  margin-top: 30px;
  font-size: 15px;
}
.btn a {
  text-decoration: none;
  color: white;
}
.btn:hover {
  background-color: black;
}
/***********o-nama-end************/

.main-usluge {
  background-image: url(images/pozadina.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 80px;
  text-align: center;
  background-attachment: fixed;
  margin-top: 80px;
}
.main-usluge p {
  width: 600px;
  margin: auto;
  padding: 10px 0px;
  line-height: 25px;
}
#carousel {
  display: flex;
  overflow: auto;
  margin-top: 50px;
  margin-bottom: 50px;
  text-align: center;
  white-space: nowrap;
  /* border-top: 1px solid rgb(24, 94, 122);
  border-bottom: 1px solid rgb(24, 94, 122); */
  position: relative;
  scroll-behavior: smooth;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.customers_carousel {
  margin: 25px;
  display: block;
  align-items: center;
}

/* Next & previous buttons */

#left,
#right,
#top {
  cursor: pointer;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 40px;
  padding: 8px;
  margin-top: -40px;
  color: rgb(0, 0, 0);
  /* font-weight: bold; */
  font-size: 24px;
  background-color: rgba(111, 159, 173, 0.5);
  transition: 0.6s ease;
  border-radius: 50%;
  user-select: none;
  padding-bottom: 12px;
}

#right {
  right: 0px;
  /* border-radius: 3px 0 0 3px; */
}

#left:hover,
#right:hover,
#top:hover {
  background-color: rgba(37, 37, 37, 0.8);
  color: white;
}
/***********Animations***********/

@keyframes slideshow {
  0% {
    opacity: 0;
  }
  5% {
    opacity: 1;
  }
  95% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/***********main-usluge-end************/

.main-prodaja {
  margin-top: 80px;
  padding: 40px 20px;
  display: flex;
}
.main-prodaja-img {
  width: 600px;
}
.main-prodaja h2 {
  margin: 0px;
}
.main-prodaja p {
  padding-top: 20px;
  letter-spacing: 1px;
}
.text-prodaja {
  margin: auto;
  padding-left: 20px;
  line-height: 25px;
  width: 500px;
}

.tab {
  overflow: hidden;
  /* background-image: url("/images/UI/stripe.png"); */
  /* background-color: rgba(111, 157, 173);   */
  display: flex;
  margin-top: 30px;
}

.tablinks {
  background-color: #f9f4f4;
  color: black;
  float: left;
  border: none;
  outline: none;
  padding: 14px 16px;
  font-size: 18px;
  text-transform: uppercase;
  width: 50%;
  border-radius: 10px 10px 0px 0px;
}

.tablinks:hover {
  background-color: rgb(173, 173, 173);
  cursor: pointer;
}

.tab button.active {
  background-color: #363738;
  color: white;
}

.tabcontent {
  flex-wrap: wrap;
  height: 100%;
  justify-content: space-evenly;
  padding-top: 12px;
}

.card {
  width: 380px;
  height: 200px;
  text-align: center;
  margin: 8px 8px 8px 8px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.08);
  border: 1px solid #363738;
  background-color: white;
}
.card-top {
  display: flex;
  flex-flow: row;
}

.card-image {
  /* width: 120px; */
  height: 100px;
  border-radius: 4px;
  border-bottom: 1px solid rgb(24, 94, 122);
  border-right: 1px solid rgb(24, 94, 122);
  padding: 5px;
  transition: 0.3s;
  cursor: pointer;
}

.card-image:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.card-name {
  font-size: 18px;
  height: 60px;
  padding: 12px 12px 0px 12px;
  margin: auto;
  line-height: normal;
}

.card-dsc {
  font-size: 14px;
  height: 70px;
  line-height: normal;
  text-align: left;
  margin: 8px;
  overflow-y: auto;
}

.card-price {
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin: 16px 0px 0px 0px;
}

.scroll-top {
  display: flex;
  justify-content: center;
  align-items: center;
  position: sticky;
  bottom: 20px;
}

#top {
  transform: rotate(90deg);
  text-decoration: none;
  margin-top: -60px;
  display: none;
  font-size: 2rem;
  cursor: pointer;
}

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
  margin: auto;
  display: block;
  width: 70%;
  max-width: 600px;
  border: 1px solid black;
  margin-top: 60px;
}

@keyframes zoom {
  from {
    transform: scale(0);
  }
  to {
    transform: scale(1);
  }
}

.modal-content {
  animation-name: zoom;
  animation-duration: 0.6s;
}

.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.full-width {
  width: 100%;
}
/***********main-prodaja-end************/

.partneri {
  background-image: url(images/pozadina.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 50px 20px 60px;
  text-align: center;
  background-attachment: fixed;
}
.partneri h2 {
  padding-bottom: 30px;
  margin: 0px;
}

.img-partneri:hover {
  /* border: #37373a 1px groove; */
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
/***********partneri-end************/

footer {
  background-color: #37373a;
  text-align: center;
  align-items: center;
  padding: 30px 20px 10px;
  margin-top: 100px;
}
footer h2 {
  color: white;
  margin: 0px;
}
footer p {
  color: white;
}
.contact p,
.adresa p {
  font-size: 15px;
}
.contact a {
  text-decoration: none;
  color: white;
  margin: 18px 0px;
  display: block;
}
footer a:hover {
  text-decoration: underline;
}
.footer {
  display: flex;
  justify-content: space-around;
  align-items: baseline;
}

.copyrights {
  font-size: 15px;
  padding-top: 5px;
  margin: 0px;
}

/***********footer-end************/

.div-about {
  padding: 50px;
  line-height: 25px;
}
.slider-about {
  width: 100%;
  margin: auto;
  overflow: hidden;
}
.owl-carousel {
  margin: auto;
}
.usluge-div {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
  padding: 30px;
}
.img-usluge {
  padding-left: 30px;
}

.lista-usluge {
  font-size: 18px;
}
.lista-usluge li {
  padding-top: 10px;
}
.usluge-div h2 {
  margin: 0px;
}
.prodaja {
  display: flex;
}
.prodaja-text {
  text-align: center;
  width: 800px;
  margin: auto;
  line-height: 25px;
}
.div-prodaja {
  background-color: #f9f4f4;
  padding: 50px;
}

@media screen and (max-width: 1199px) {
  .wrapper {
    width: 100%;
  }
  .text-prodaja,
  .text-div {
    width: 40%;
    padding: 0px 10px;
  }
  .main-prodaja-img,
  .slide-div {
    width: 50%;
  }

  .img-usluge {
    margin: auto;
  }
  .lista-usluge {
    width: 90%;
  }
}

@media screen and (max-width: 1030px) {
  .header-text {
    width: 60%;
  }
  .main-usluge,
  .o-nama,
  .main-prodaja,
  .partneri {
    margin-top: 30px;
  }
  .footer-element {
    margin-top: 60px;
  }
}
@media screen and (max-width: 970px) {
  p {
    font-size: 16px;
  }
  .header-text {
    font-size: 16px;
  }
  header {
    height: 660px;
  }
  h1 {
    font-size: 25px;
  }
  h2 {
    font-size: 20px;
  }
  .btn {
    font-size: 13px;
  }
  .mobile-nav {
    display: block;
  }
  .hamburger {
    display: block;
  }
  .nav-links {
    display: none;
  }
  .icons {
    flex-basis: 30%;
  }
  .main-prodaja,
  .main-usluge,
  .o-nama,
  .partneri {
    margin-top: 0px;
  }
  .main-prodaja-img {
    width: 60%;
  }

  .btn {
    margin-top: 10px;
  }
}
@media screen and (max-width: 770px) {
  .o-nama {
    flex-direction: column-reverse;
    justify-content: center;
    text-align: center;
    align-items: center;
    margin-top: 0px;
  }
  .header-text {
    width: 80%;
  }
  h1 {
    width: 60%;
    margin: auto;
  }
  .main-usluge h2 {
    margin: 5px;
  }
  .main-usluge,
  .partneri {
    margin-top: 0px;
  }
  /* .main-prodaja {
    margin-top: 20px;
  } */
  .main-prodaja-img,
  .slide-div {
    width: 80%;
  }
  .text-div {
    width: 80%;
    padding: 20px 10px;
  }

  .main-usluge {
    padding: 30px 10px;
  }
  .main-usluge p {
    width: 80%;
  }
  .main-prodaja {
    flex-direction: column-reverse;
    text-align: center;
    align-items: center;
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .text-prodaja {
    width: 80%;
    margin-bottom: 20px;
  }

  .footer {
    flex-direction: column;
    text-align: center;
    align-items: center;
  }
  .contact {
    padding-bottom: 30px;
  }
  .usluge-div {
    flex-direction: column;
    align-items: center;
    margin-top: 30px;
  }
  .usluge-div h2 {
    text-align: center;
  }
  .img-usluge {
    padding: 30px 0px;
  }
  .lista-usluge li {
    padding-top: 10px;
  }
  .prodaja-text {
    width: 90%;
  }
  .div-prodaja {
    padding: 50px 20px;
  }

  .main-prodaja {
    padding: 0px;
  }
  .main-prodaja-img {
    width: 90%;
  }

  p {
    font-size: 16px;
  }
  .div-about {
    padding: 0px 30px 30px;
    margin-top: 30px;
  }
  .copyrights {
    font-size: 13px;
  }
}
@media screen and (max-width: 600px) {
  .main-top {
    flex-direction: column;
    align-items: center;
  }
  .icons {
    width: 60%;
    margin-bottom: 20px;
  }

  .logo-div {
    width: 100px;
  }

  .item {
    width: 70%;

    margin: auto;
  }
}
h1 {
  padding-top: 120px;
}
@media screen and (max-width: 400px) {
  .tablinks {
    padding: 10px;
    font-size: 15px;
  }
}
